IBCHECKWIDTH(8)

NAME
ibcheckwidth - find 1x links in IB subnet

SYNOPSIS
ibcheckwidth [-h] [-v] [-N | -nocolor] [<topology-file> | -C ca_name -P ca_port -t(imeout) timeout_ms]

DESCRIPTION

ibcheckwidth is a script which uses a full topology file that was created by ibnetdiscover, scans the network to validate the active link widths and reports any 1x links.

OPTIONS

-N | -nocolor use mono rather than color mode

-C <ca_name> use the specified ca_name.

-P <ca_port> use the specified ca_port.

-t <timeout_ms> override the default timeout for the solicited mads.

SEE ALSO
ibnetdiscover(8), ibchecknode(8), ibcheckportwidth(8)

AUTHOR

Hal Rosenstock
    <halr@voltaire.com>